@charset "utf-8";
/* CSS Document */
body{ font-size:12px; margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; background:url(/img/guide/firstbg.jpg) center top no-repeat #000; color:#828ea9; }
.bodybgpic{ background:url(/img/guide/bodybg.jpg) center top no-repeat #000;}
ul,li,p{ margin:0; padding:0; list-style:none;}
h1,h2,h3,h4,h5{ margin:0; font-size:12px; font-weight:normal;}
img{ border:0;}
form{ margin:0; padding:0; border:0;}
a{ text-decoration:none; color:#a0b9de;}
a:hover{ text-decoration:none; color:#ff7e00;}
.clr{ clear:both; height:16px; overflow:hidden}

/*header*/
.header{ background:url(/img/guide/header_bg.jpg); height:41px; clear:both;}
.header_w{ width:939px; margin:0 auto; clear:both;}
.header_w h2{ float:left;}
.header_r{ background:url(/img/guide/header_rbg.jpg); height:41px; line-height:41px; float:right; width:290px; text-align:center; color:#fff;}
.header_r a{ color:#fff;}
.header_rleft{ background:url(/img/guide/header_rleft.jpg); width:12px; height:41px; float:left; overflow:hidden}
.header_rright{ float:right; background:url(/img/guide/header_rright.jpg); width:11px; height:41px; overflow:hidden}
.topline{ background:url(/img/guide/top_line.gif); height:9px; clear:both; overflow:hidden;}

.firstnavl,.firstnavl ul li#nav1 a,.firstnavl ul li#nav2 a{background:url(/img/guide/firstnavl.jpg);}
.firstnavl{ clear:both; height:57px;}
.firstnavl ul{ clear:both;}
.firstnavl ul li{ float:left; height:57px;}
.firstnavl ul li#nav1 a{ width:85px; height:57px; display:block; background-position:-147px 0; margin-left:147px;}
.firstnavl ul li#nav1 a:hover{ background-position:-147px -57px}
.firstnavl ul li#nav2 a{ width:85px; height:57px; display:block; background-position:-258px 0; margin-left:26px;}
.firstnavl ul li#nav2 a:hover{ background-position:-258px -57px}


.firstnavr,.firstnavr ul li#nav3 a,.firstnavr ul li#nav4 a{background:url(/img/guide/firstnavr.jpg);}
.firstnavr{ clear:both; height:57px;}
.firstnavr ul{ clear:both;}
.firstnavr ul li{ float:left; height:57px;}
.firstnavr ul li#nav3 a{ width:83px; height:57px; display:block; background-position:-10px 0; margin-left:10px;}
.firstnavr ul li#nav3 a:hover{ background-position:-10px -57px}
.firstnavr ul li#nav4 a{ width:85px; height:57px; display:block; background-position:-122px 0; margin-left:29px;}
.firstnavr ul li#nav4 a:hover{ background-position:-122px -57px}

.contdiv{ width:904px; clear:both; margin:0 auto;}
.contleft{ float:left; width:446px;}
.contright{ float:right; width:446px;}
.cont1float{ float:left; background:url(/img/guide/firstpic1.jpg); width:321px; height:242px;}
.cont1float_r{ float:left; background:url(/img/guide/firstpic1_right.jpg); width:125px; height:242px;}
.cont1float_r ul{ padding:48px 0 0 7px;}
.cont1float_r ul li{ clear:both; padding:3px 0; color:#9d9d9d;}
.cont1float_r ul li a{ color:#a0b9de;}
.cont1float_r ul li a:hover{ color:#ff7e00}

.cont2float{ float:left; background:url(/img/guide/firstpic2.jpg); width:318px; height:242px;}
.cont2float_r{ float:left; background:url(/img/guide/firstpic2_right.jpg); width:128px; height:242px;}
.cont2float_r ul{ padding:100px 0 0 0px;}
.cont2float_r li{ padding:3px 0; clear:both; color:#9d9d9d;}

.cont3float{ background:url(/img/guide/firstpic3.jpg); width:446px; height:241px; overflow:hidden}
.cont3float ul{ padding:177px 0 0 57px; width:400px;}
.cont3float li{ float:left; width:94px; height:30px;}

.cont4float{ background:url(/img/guide/firstpic4.jpg); width:446px; height:241px;}
.cont4float ul{  padding:177px 0 0 57px; width:380px;}
.cont4float ul li{ float:left; width:94px; height:30px;}

.cont5float{ background:url(/img/guide/firstpic5.jpg); width:446px; height:383px; clear:both; overflow:hidden}
.cont5floatflash{ clear:both; width:422px; height:290px; overflow:hidden; margin:38px auto 0 auto; background:#001726;}
.cont5float ul{ padding:12px 0 0 19px}
.cont5float ul li{ float:left; width:80px; text-align:center; padding:4px 0;}

.cont6float{ background:url(/img/guide/firstpic6.jpg); width:446px; height:383px; overflow:hidden}
.cont6floatflash{ width:423px; height:330px; clear:both; margin:38px auto 0 auto; background:#001726}

/*footer*/
.footer{ background:url(/img/guide/footer_bg.gif); height:114px; clear:both; width:904px; margin:0 auto 10px auto; position:relative;}
.footer_left{ background:url(/img/guide/footerleft.gif); width:7px; height:114px; float:left; overflow:hidden}
.footer_right{ background:url(/img/guide/footerright.gif); width:7px; height:114px; float:right; overflow:hidden}
.flogo{ padding:22px 0 0 239px; float:left}
.f_txt{ float:left;padding:35px 0 0 10px; line-height:20px;}
.f_txtp{ position:absolute; top:87px; left:198px; background:url(/img/guide/ftxt.gif); width:544px; height:16px;}

/*pages*/
.pages_contdiv{ width:902px; clear:both; margin:0 auto;}
.pages_left{ float:left; width:273px; overflow:hidden; background:url(/img/guide/leftbtm.gif) no-repeat bottom; padding-bottom:21px; margin-bottom:10px}
.pages_right{ float:right; width:629px; overflow:hidden; background:url(/img/guide/rightbtm.gif) no-repeat bottom; padding-bottom:21px;}

.pages_leftmenu h2 a:hover,.pages_leftmenu li#menu1 a:hover,.pages_leftmenu li#menu2 a:hover,.pages_leftmenu li#menu3 a:hover,.pages_leftmenu li#menu4 a:hover{ background:url(/img/guide/pages_leftmenu.jpg);}
.pages_leftmenu{ background:url(/img/guide/pages_leftmenu.jpg); width:265px; height:176px; clear:both; overflow:hidden; margin-bottom:10px;}
.pages_leftmenu h2 a{ width:117px; height:36px; display:block; margin:36px 0 0 73px;}
.pages_leftmenu h2 a:hover{ background-position:-73px -212px;}
.pages_leftmenu ul{ clear:both; padding-top:9px 0 0 1px; }
.pages_leftmenu li{ float:left; width:128px; height:43px; white-space:nowrap}
.pages_leftmenu li#menu1 a{ margin:9px 0 0 1px; width:128px; height:43px; display:block}
.pages_leftmenu li#menu1 a:hover{ background-position:-1px -257px;}
.pages_leftmenu li#menu2 a{ margin:9px 0 0 9px; _margin:9px 0 0 8px; width:128px; height:43px; display:block}
.pages_leftmenu li#menu2 a:hover{ background-position:-137px -257px;}
.pages_leftmenu li#menu3 a{ margin:9px 0 0 1px; _margin:0 0 0 1px; width:128px; height:43px; display:block}
.pages_leftmenu li#menu3 a:hover{ background-position:-1px -300px;}
.pages_leftmenu li#menu4 a{ margin:9px 0 0 9px; _margin:0px 0 0 8px; width:128px; height:43px; display:block}
.pages_leftmenu li#menu4 a:hover{ background-position:-137px -300px;}

.pages_rtop{ background:url(/img/guide/pages_topr.jpg); width:629px; height:101px; clear:both; overflow:hidden}

.pages_left2{ padding:0 0 0 8px; clear:both;}
.pages_leftborder{ border-left:1px solid #565656; border-right:1px solid #565656; zoom:1; overflow:hidden;}

/*icon*/
.gameinfo,.gameinfo2,.gameinfo3,.gameinfo4,.gameinfo5,.gameinfo6{ background:url(/img/guide/pages_icon.gif) no-repeat;}
.gameinfo{ background-position:left 0; height:53px; clear:both;}
.gameinfo2{ background-position:left -53px; clear:both; height:32px}
.gameinfo3{ background-position:left -85px; clear:both; height:32px;}
.gameinfo4{ background-position:left -149px; clear:both; height:32px;}
.gameinfo5{ background-position:left -117px; clear:both; height:32px;}
.gameinfo6{background-position:left -181px; clear:both; height:32px;}

.infoborder1{ border:1px solid #272727; width:233px; clear:both; zoom:1; overflow:hidden; margin:0 0 10px 14px; border-top:0;}
.infoborder1 ul{ margin:12px 8px 12px 13px; clear:both; zoom:1; overflow:hidden}
.infoborder1 li{ float:left; width:43.5%; background:url(/img/guide/icon_jt.gif) no-repeat left 7px; padding:0 0 0 13px; overflow:hidden; height:23px; line-height:23px; display:inherit}

.infoborder2{ border:1px solid #272727; width:233px; clear:both; zoom:1; overflow:hidden; margin:0 0 10px 14px; border-top:0;}
.infoborder2 ul{ margin:12px 8px 12px 13px; clear:both; zoom:1; overflow:hidden}
.infoborder2 li{ float:left; width:27%; background:url(/img/guide/icon_jt.gif) no-repeat left 7px; padding:0 0 0 13px; overflow:hidden; height:23px; line-height:23px; display:inherit}


.infoborder3{ border:1px solid #272727; width:233px; clear:both; zoom:1; overflow:hidden; margin:0 0 10px 14px; border-top:0;}
.infoborder3 ul{ margin:12px 8px 12px 13px; clear:both; zoom:1; overflow:hidden}
.infoborder3 li{ clear:both; background:url(/img/guide/icon_jt.gif) no-repeat left 7px; padding:0 0 0 15px; overflow:hidden; height:23px; line-height:23px; display:inherit}


/*right*/
.pages_rtitlebg{ background:url(/img/guide/pages_rtop.jpg); margin-left:13px; width:609px; height:40px; clear:both; overflow:hidden;}
.pages_rtitlebg span{ padding:0 0 0 62px; float:left; width:150px;}
.pages_rttips{ float:right; padding:15px 26px 0 0;}
.pages_rborderbg{ zoom:1; overflow:hidden; clear:both; border-left:1px solid #565656; border-right:1px solid #565656; width:607px; clear:both; margin-left:10px;}

.pages_txtarea3{ background:#0e1015; border:1px solid #1b1d20; zoom:1; clear:both; margin:11px 0 0 20px; width:565px; padding-bottom:15px; min-height:727px; _height:727px;}
.pages_newstitlebg{ background:url(/img/guide/newstitlebg.jpg) no-repeat center; padding-top:40px; height:30px; overflow:hidden; clear:both; text-align:center; color:#fff; font-size:14px; width:524px; margin:0 auto;}
.pages_newsh3body{ width:524px; clear:both; line-height:20px; margin:0 auto; padding:20px 0 0 0;}
.pages_newsh3body a{ color:#ff7e00}
.pages_rightbody{ border-left:1px solid #565656; border-right:1px solid #565656; zoom:1; overflow:hidden; width:607px; margin-left:13px}

.pages_txtarea3 table{ border:1px solid #4d525b; border-right:0; border-bottom:0;}
.pages_txtarea3 td{ border:1px solid #4d525b; border-left:0; border-top:0}
/*1029*/
.ly_tags{ clear:both; margin:10px 0; height:27px; padding:0 0 0 20px}
.ly_tags li{ float:left; text-align:center; font-family:"微软雅黑"; color:#fff; font-size:12px; line-height:27px; height:27px; overflow:hidden}
.ly_tags li a{ background:url(/img/guide/tagsbg.gif); width:71px; height:27px; display:block; overflow:hidden;color:#fff;}
.ly_tags li a:hover{ background-position:left -28px; color:#fff;}
.ly_tags li a.hover{ background-position:left -28px; color:#fff;}

.pages_lybanner{ clear:both; margin:11px 0 0 20px; width:565px; height:77px; overflow:hidden}